## pygithub 1.25.2

=== debian/changelog ===
pygithub (1.25.2-4) unstable; urgency=medium

  * Replace patches with more simple one (Gianfranco Costamagna).
    Fix bug, caused package to not work with python3. Closes: #790655

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 08 Aug 2015 11:11:15 +0300

pygithub (1.25.2-3) unstable; urgency=medium

  * Upload to unstable.

  [ Joao Eriberto Mota Filho ]
  * Changed README.Debian name to install it in all binaries.

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 01 May 2015 21:36:51 +0100

pygithub (1.25.2-2) experimental; urgency=low

  * Use pybuild over hand-written shell loop
    (patch provided by Gianfranco Costamagna)

  * Write patch to disable running tests, since they need network.

  * Fix watchfile

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 17 Feb 2015 11:36:21 +0100

pygithub (1.25.2-1) experimental; urgency=low

  * Initial release (Closes: #764709)

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 10 Oct 2014 15:36:06 +0400
