=== debian/control ===
Source: pygithub
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6),
               python-setuptools (>= 0.6b3),
               python3-all (>=3.2.3),
               python3-setuptools (>= 0.6.24)
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Homepage: https://pypi.python.org/pypi/PyGithub
Vcs-Git: git://github.com/kaction/deb-pygithub.git
Vcs-Browser: https://github.com/kaction/deb-pygithub

Package: python-pygithub
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Access to full Github API v3 from Python2
 This is a Python2 library to access the Github API v3.
 With it, you can manage Github resources (repositories, user
 profiles, organizations, etc.) from Python scripts.
 .
 It covers almost the full API and all methods are tested against the real
 Github site.

Package: python3-pygithub
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Access the full Github API v3 from Python3
 This is a Python3 library to access the Github API v3.
 With it, you can manage Github resources (repositories, user
 profiles, organizations, etc.) from Python scripts.
 .
 It covers almost the full API and all methods are tested against the
 real Github site.
