=== debian/watch ===
version=3
https://pypi.python.org/pypi/PyGithub .*/PyGithub-(.+)\.tar\.gz#.*
