## pygithub 1.26.0

=== debian/changelog ===
pygithub (1.26.0-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to use pypi.debian.net
  * Disable tests, since they need network
  * Disable installation of test modules and data
  * Rename binary packages (python-pygithub -> python-github)
    (Closes: #808467)
  * Fix Vcs-* fields
  * Drop invalid email from debian/copyright
  * Add Provides field to simplify migration for rdeps
  * Install README.rst as changelog. It actually contains changelog,
    along with other things
  * Remove *.pyremove files, obsoleted by tests-disabling patch

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 28 Dec 2015 10:07:35 +0300
