=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
+               dh-exec,
                python-all (>= 2.6.6),
                python-setuptools (>= 0.6b3),
                python3-all (>=3.2.3),
@@ -12,10 +13,13 @@
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: https://pypi.python.org/pypi/PyGithub
-Vcs-Git: git://github.com/kaction/deb-pygithub.git
-Vcs-Browser: https://github.com/kaction/deb-pygithub
+Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/pygithub.git
+Vcs-Git: git://anonscm.debian.org/users/kaction-guest/pygithub.git
 
-Package: python-pygithub
+Package: python-github
+Conflicts: python-pygithub
+Replaces: python-pygithub
+Provides: python-pygithub
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Description: Access to full Github API v3 from Python2
@@ -26,8 +30,10 @@
  It covers almost the full API and all methods are tested against the real
  Github site.
 
-Package: python3-pygithub
+Package: python3-github
 Architecture: all
+Conflicts: python3-pygithub
+Replaces: python3-pygithub
 Depends: ${misc:Depends}, ${python3:Depends}
 Description: Access the full Github API v3 from Python3
  This is a Python3 library to access the Github API v3.
