=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = github
# Tests expect network access to api.github.com
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k README.rst
