=== debian/watch ===
version=3
https://pypi.debian.net/PyGithub/PyGithub-(.+)\.tar\.gz
