## pygithub 1.40

=== debian/changelog ===
pygithub (1.40-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream release
  * Update Standards-Version from 3.9.6 to 4.1.4 version
  * Add Uploaders field from debian/control to intent to adopt the
    package (Closes: #851187)
  * Update Maintainer field from debian/control to Debian Python
    Modules Team (DPMT) according to
    http://python-modules.alioth.debian.org/policy.html
  * Add new maintainer on copyright debian/* files field from
    debian/copyright to stay up-to-date
  * Remove override_dh_installchangelogs target from debian/rules due to
    from the 1.35 version do not have README.rst file
  * Update debhelper to latest 11 on debian/control and debian/compat
  * Delete X-Python-Version and X-Python3-Version reference from
    debian/control. They are not needed
  * Add Testsuite: autopkgtest-pkg-python on debian/control
  * Use https in Format url on debian/copyright

  [ Filip Pytloun ]
  * d/control: wrap-and-sort
  * d/control: Remove unneeded dh-exec from build dependencies

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Tue, 03 Jul 2018 19:05:23 -0300
