=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: pygithub
-Maintainer: Dmitry Bogatov <KAction@gnu.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
-               dh-exec,
                python-all (>= 2.6.6),
                python-setuptools (>= 0.6b3),
                python3-all (>=3.2.3),
                python3-setuptools (>= 0.6.24)
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+Standards-Version: 4.1.4
+Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/PyGithub
-Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/pygithub.git
-Vcs-Git: git://anonscm.debian.org/users/kaction-guest/pygithub.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pygithub
+Vcs-Git: https://salsa.debian.org/python-team/modules/pygithub.git
 
 Package: python-github
 Conflicts: python-pygithub
