=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,6 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
-override_dh_installchangelogs:
-	dh_installchangelogs -k README.rst
+override_dh_python3:
+	dh_python3
+	rm -rfv debian/python3-github/usr/lib/python3.*
