## pygithub 1.43.7

=== debian/changelog ===
pygithub (1.43.7-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version 1.43.7
  * Remove Python2 support (Closes: #937444)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * debian/patches/0001-Disable-installation-of-tests.patch
    - remove patch, no longer needed

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 12:14:26 -0400

pygithub (1.43.3-1) unstable; urgency=medium

  [Ondřej Nový]
  * Convert git repository from git-dpm to gbp layout

  [Emmanuel Arias]
  * New upstream version (1.43.3)
  * Update d/rules

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Thu, 29 Nov 2018 23:58:30 -0300
