=== debian/control ===
Source: pygithub
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all (>=3.2.3),
               python3-setuptools (>= 0.6.24)
Standards-Version: 4.4.1
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.python.org/pypi/PyGithub
Vcs-Browser: https://salsa.debian.org/python-team/modules/pygithub
Vcs-Git: https://salsa.debian.org/python-team/modules/pygithub.git

Package: python3-github
Architecture: all
Conflicts: python3-pygithub
Replaces: python3-pygithub
Depends: ${misc:Depends}, ${python3:Depends}
Description: Access the full Github API v3 from Python3
 This is a Python library to access the Github API v3.
 With it, you can manage Github resources (repositories, user
 profiles, organizations, etc.) from Python scripts.
 .
 It covers almost the full API and all methods are tested against the
 real Github site.
