=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,11 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	rm -rf *.egg-info
+	dh_auto_clean
 
 override_dh_python3:
 	dh_python3
