## pygithub 1.55

=== debian/changelog ===
pygithub (1.55-3) unstable; urgency=medium

  * Update metadata
  * Update Standards-Version to 4.6.2 (no change)
  * Introduce d/salsa-ci.yml

 -- Agathe Porte <debian@microjoe.org>  Sat, 21 Jan 2023 11:42:15 +0100

pygithub (1.55-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all and
      python3-setuptools.

  [ Agathe Porte ]
  * d/control: update name
  * d/copyright: update year to 2022
  * d/control: wrap-and-sort
  * remove PyGithub.egg-info from git repo
  * use d/clean instead of d/rules
  * introduce d/upstream/metadata
  * d/control: add Rules-Requires-Root: no

 -- Agathe Porte <debian@microjoe.org>  Fri, 08 Apr 2022 14:04:57 +0200

pygithub (1.55-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.

  [ Agathe Porte ]
  * Introduce d/gbp.conf.
  * Add myself as uploader.

  [ Boyuan Yang ]
  * New upstream version 1.55.
    + setup.py: remove 2to3 (Closes: #997630)
  * debian/control: Update homepage information following upstream.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control: Bump standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Nov 2021 14:50:35 -0500
