## pygithub 2.2.0

=== debian/changelog ===
pygithub (2.2.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Use pybuild-plugin-pyproject as B-Depends.
    Remove dh-python.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 13 Feb 2024 17:47:36 -0300

pygithub (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add python3-setuptools-scm as B-Depends.
    - Run wrap-and-sort.
  * d/control: Update my contact information. Also update it in d/copyright.
  * d/salsa: Update salsa-ci adding salsa-ci.yml and pipelines-job.yml jobs.
  * d/source/lintian-overrides: Update lintian tag
    debian-watch-does-not-check-gpg-signature =>
    debian-watch-does-not-check-openpgp-signature.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 14 Oct 2023 21:24:00 -0300
