=== debian/control ===
Source: pygithub
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
           Agathe Porte <debian@microjoe.org>,
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/pygithub/pygithub
Vcs-Browser: https://salsa.debian.org/python-team/packages/pygithub
Vcs-Git: https://salsa.debian.org/python-team/packages/pygithub.git
Rules-Requires-Root: no

Package: python3-github
Architecture: all
Conflicts: python3-pygithub,
Replaces: python3-pygithub,
Depends: python3-jwt,
         python3-nacl,
         python3-requests,
         ${misc:Depends},
         ${python3:Depends},
Description: Access the full Github API v3 from Python3
 This is a Python library to access the Github API v3.
 With it, you can manage Github resources (repositories, user
 profiles, organizations, etc.) from Python scripts.
 .
 It covers almost the full API and all methods are tested against the
 real Github site.
