=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_clean:
-	rm -rf *.egg-info
-	dh_auto_clean
 
 override_dh_python3:
 	dh_python3
