## pygithub 2.3.0

=== debian/changelog ===
pygithub (2.3.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes
    needed).
  * d/control: Add dh-sequence-python3 as build dependency.
    - d/rules: Remove --with python3.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 22 Apr 2024 13:17:19 -0300
