## pygithub 2.5.0

=== debian/changelog ===
pygithub (2.5.0-1) unstable; urgency=medium

  * Team Upload
  * Trim d/rules with new syntax
  * Tweak d/watch for new PyPi archive naming policy
  * New upstream version 2.5.0

 -- Alexandre Detiste <tchet@debian.org>  Tue, 07 Jan 2025 20:21:51 +0100
