## pygithub 2.6.1

=== debian/changelog ===
pygithub (2.6.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.6.1

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 09 Mar 2025 21:19:59 +0100
