=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Emmanuel Arias <eamanu@debian.org>,
            Agathe Porte <debian@microjoe.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pygithub/pygithub
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pygithub
