=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,5 @@
 	dh $@ --buildsystem=pybuild
 
 
-override_dh_python3:
-	dh_python3
+execute_after_dh_python3:
 	rm -rfv debian/python3-github/usr/lib/python3.*
